#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-GLFpBJrhdj1Al9gvUJWFse
key:                  vector-instances-3.4-GLFpBJrhdj1Al9gvUJWFse
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  a51e04066445418b18daea0a6c5b41c1
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-GLFpBJrhdj1Al9gvUJWFse
depends:
    base-4.15.1.0 comonad-5.0.8-1QRmsOlpw2wKKyJIrELmpZ
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    keys-3.12.3-2jSh4cQaaxAG6BXoObZ0Q2
    pointed-5.0.4-J2ZvlKe3NZ53EW2w8WcCdY
    semigroupoids-5.3.7-5Xe3mmrUnJFL7evkYKNqog
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

